{% extends "base.html" %}

{% block content %}
<div class="flex tiles two">
	{% for product in products %}
	<div>
	<span>
	<article class="card"> 
		<span class="icon"><img src="{{ url_for('static', filename=product.icon) }}"></span>
		<footer>
			<h3>{{ product.name }}</h3>
			<a class="button" href="{{ url_for('add_item',item=loop.index0) }}">Buy</a>
		</footer>
	</article>
	</span>
	</div>
	{% endfor %}
</div>
{% endblock %}

{% block footer %}
Icons made by <a href="https://www.flaticon.com/authors/darius-dan" title="Darius Dan">Darius Dan</a> 
from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a>
{% endblock %}
